<div class="navbar navbar-inverse navbar-fixed-bottom">
    <?php
    require "config.php";
    $p = mysqli_query($koneksi, "SELECT * FROM tbl_profil WHERE  id_profil='1'");
    while ($data = mysqli_fetch_array($p)) {
        echo '<h5 align="center" style="color:#ffff;">SISTEM INFORMASI KELULUSAN (SIK) ' . $data['nm_sekolah'] . '</br>'  . ' &copy ' . $data['tahun'] . ' TIM ICT SMKN 8 BANDUNG</h5>' ;
    }
    ?>
</div>